{% load static %}
<section class="top_quote">
    <div class="container">
        <div class="row text-center vazir">
            <div class="col-lg-7 col-md-7 col-sm-7">
                <h4 class="right">{{ quotes.title }}</h4>
            </div>
            <div class="col-lg-5 col-md-5 col-sm-5">
                <h4 class="left">{{ quotes.author }}</h4>
            </div>
        </div>
    </div>
</section>
<section class="top_info">
    <div class="container vazir">
        <div class="row">
            <div class="col-xl-4 col-lg-4 col-md-2 col-sm-2 col-2">
                <p class="d-none d-lg-block">{{ site.full_name }} وکیل پایه یک دادگستری</p>
                <i onclick="openNav()" class="fas fa-bars menu-bar"></i>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
                <div class="phone d-flex fd-r">
                    <img src="{% static 'assets/img/svg/phone.svg' %}" alt=""/>
                    <div class="text">
                        <p>تلفن :</p>
                        <p class="ltr"><a href="tel:{{ site.phone }}">{{ site.phone }}</a></p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 col-lg-4 col-md-5 col-sm-5 col-5">
                <div class="email ">
                    <div class="mr-auto d-flex fd-r">
                        <img src="{% static 'assets/img/svg/email.svg' %}" alt=""/>
                        <div class="text">
                            <p>ایمیل :</p>
                            <p><a href="mailto:{{ site.email }}"><i class="icon-email"></i>{{ site.email }}</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>